body {
  font-family: "Montserrat Alternates", sans-serif;
  /* background-image: url("images/");
  background-repeat: no-repeat;
  background-size: cover; */
  background-color: #a1e3d8;
}

.counter {
  position: relative;
  z-index: 2;
  top: 100px;
}
.box1 {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: -2;
  width: 100%;
  height: 100%;
}

@media (max-width: 900px) {
  .box1 {
    width: 1800px;
    height: 2200px;
  }
}

.one {
  border-radius: 15px;
  background-color: #005555;
  height: 100px;
  width: 500px;
  padding: 10px;
  font-size: 15px;
  position: relative;
  top: 90px;
  z-index: 1;
}

.text1 {
  color: white;
}

.two {
  background-color: aliceblue;
  width: 600px;
  position: relative;
  top: 60px;
  padding: 50px;
  border-radius: 20px;
  box-shadow: 0px 5px 10px 10px white;
}

#criteria {
  text-align: center;
  border-radius: 10px;
  padding: 5px 5px 5px 5px;
  font-family: "Montserrat Alternates", sans-serif;
  border: solid grey;
  border-style: hidden;
  border-bottom: 1px solid black;
  margin: 5px;
  height: 30px;
}

#classes {
  text-align: center;
  border-radius: 10px;
  padding: 5px 5px 5px 5px;

  font-family: "Montserrat Alternates", sans-serif;
  border: solid grey;
  border-style: hidden;
  border-bottom: 1px solid black;
  margin: 5px;
  height: 30px;
}

#total {
  text-align: center;
  border-radius: 10px;
  padding: 5px 5px 5px 5px;
  font-family: "Montserrat Alternates", sans-serif;
  border: solid grey;
  border-style: hidden;
  border-bottom: 1px solid black;
  margin: 5px;
  height: 30px;
}

button {
  font-family: "Montserrat Alternates", sans-serif;
  margin-top: 30px;
  font-size: 15px;
  height: 40px;
  width: 120px;
  background-color: #005555;
  color: white;
  border-radius: 30px;
  margin: 40px 0 20px 0;
}
button:hover {
  color: #005555;
  font-size: 15px;
  border-color: #005555;
  border-width: 2px;
  background-color: aliceblue;
}

form {
  margin-top: 80px;
}

a {
  text-decoration: none;
  font-family: "Montserrat Alternates", sans-serif;
  color: grey;
  animation: mymove2 5s infinite;
  font-size: 15px;
}
@keyframes mymove2 {
  50% {
    color: #005555;
  }
}

.text2 {
  margin-top: 20px;
  color: #005555;
}
.text3 {
  color: black;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
}
h2 {
  margin-top: 0px;
  margin-bottom: 0px;
}
.font {
  margin-top: 0px;
  font-family: "Montserrat Alternates", sans-serif;
  color: black;
}
